漏洞信息详情

Se-Ed ezPack 'index.php' SQL注入漏洞

  • CNNVD编号:CNNVD-200901-093
  • 危害等级: 高危
  • CVE编号: CVE-2009-0104
  • 漏洞类型: SQL注入
  • 发布时间: 2009-01-09
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: se-ed
  • 漏洞来源: !-BUGJACK-!

漏洞简介

EZpack 4.2b2版本中的index.php存在SQL注入漏洞。远程攻击者可以借助webboard prog操作中的qType参数,执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www2.se-ed.net

参考网址

来源: BID 名称: 33131 链接:http://www.securityfocus.com/bid/33131 来源: MILW0RM 名称: 7680 链接:http://www.milw0rm.com/exploits/7680 来源: SREASON 名称: 4890 链接:http://securityreason.com/securityalert/4890

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多